User Tools

Site Tools


getting_started_with_capri

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
getting_started_with_capri [2021/03/09 21:23]
gocht [System requirements]
getting_started_with_capri [2021/03/09 21:25] (current)
gocht [System requirements]
Line 29: Line 29:
 CAPRI requires that you have a windows computer with Java and GAMS ([[http://​www.gams.com]],​ distribution 28.2 or later is recommended) installed. You need a license for the CONOPT solver. Many tasks in CAPRI utilize parallel computing. It is therefore an advantage if you have a machine that can run many threads in parallel. CAPRI requires that you have a windows computer with Java and GAMS ([[http://​www.gams.com]],​ distribution 28.2 or later is recommended) installed. You need a license for the CONOPT solver. Many tasks in CAPRI utilize parallel computing. It is therefore an advantage if you have a machine that can run many threads in parallel.
  
-Regarding Java: There are some licensing implications when using Oracle'​s platform. Public updates released after January 2019 will not be available for business, commercial, or production use without a commercial license. Since then the GGUI for java can also be executed using a open and free installation of [https://​jdk.java.net/​15/​|OpenJDK].+Regarding Java: There are some licensing implications when using Oracle'​s platform. Public updates released after January 2019 will not be available for business, commercial, or production use without a commercial license. Since then the GUI for java can also be executed using a open and free installation of [[https://​jdk.java.net/​15/​|OpenJDK]].
  
 ===== Installation instructions for the model without database ===== ===== Installation instructions for the model without database =====
getting_started_with_capri.txt ยท Last modified: 2021/03/09 21:25 by gocht